Outil de développement

SÉLECTEUR GÉNÉRIQUE

Amélioration des sélecteurs de l’espace privé

Préfixe : selecteurgenerique
Utilisé dans 565 sites
Mis à jour le 14 novembre 2017
  • SPIP 3.2
  • SPIP 3.1
  • SPIP 3.0
  • SPIP 2.1
  • SPIP 2.0

1.1.8 - stable

Compatible : SPIP 3.2 SPIP 3.1 SPIP 3.0
Afficher la description

Remplace les sélecteurs (auteurs, mots, rubriques) par quelque chose de plus léger & rapide, capable de traiter autant de données que possible.

Version
1.1.8
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.2.*
État
stable
Auteur
Fil, kent1, Les Développements Durables, RastaPopoulos
Licence
GPL 3
Module de langue
selecteurgenerique
Langue référence
français
Gestionnaire
salvatore
Traductions
Deutsch (klaus++) , English , Español (Raquel S. Bujaldón) , français , Nederlands (Hanjo) , Português do Brasil (Ricardo Porto) , slovenčina (jaro)
Archive
selecteur_generique_v1.zip
Taille
38.4 ko
Générée le
14-11-2017 19:04
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
jQuery UI ≥ 1.8.20

0.7.4 - stable

Compatible : SPIP 2.1 SPIP 2.0
Afficher la description

Remplace les sélecteurs (auteurs, mots, rubriques) par quelque chose de plus léger & rapide, capable de traiter autant de données que possible.

Version
0.7.4
Compatiblité
SPIP ≥ 2.0.0 et ≤ 2.1.*
État
stable
Auteur
Fil, kent1
Licence
GPL 3
Module de langue
selecteurgenerique
Langue référence
français
Gestionnaire
salvatore
Traductions
English , français , slovenčina (jaro)
Archive
selecteur_generique_v0.zip
Taille
34.6 ko
Générée le
03-11-2017 15:18
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Pour SPIP ≥ 2.1.10 et ≤ 2.1.* :
jQuery UI ≥ 1.8.15

Dernières modifications

  • Revision 107552  : [Salvatore] paquet-selecteurgenerique Export depuis ​http://trad.spip.net de la langue (...)
  • Revision 106755  : quand il y a changement de borne de compatibilité, il faut faire un z+1 minimum pour que les (...)
  • Revision 106745  : potentiellement ça passe juste noté quelques problèmes de css et encodage des listes a (...)
  • Revision 106021  : version 1.1.7 : réparer la compat SPIP 3.1 Avec jQuery UI 1.11 le module autocomplete nécessite (...)
  • Revision 106020  : encore un retour sur r95926 qui ne tenait pas compte de son propre déplacement de (...)
  • Revision 104336  : Ce n’est plus ​http://trad.spip.org mais ​https://trad.spip.net trad.spip est en https (...)
  • Revision 103720  : Contrib est en https, donc j’ajoute le "s", plus divers broutilles
  • Revision 102284  : [Salvatore] paquet-selecteurgenerique Export depuis ​http://trad.spip.net
  • Revision 102283  : [Salvatore] selecteurgenerique Export depuis ​http://trad.spip.net
  • Revision 98309  : En attendant de savoir si ça peut aller directement dans le core (ce qui ne modifie pas (...)

Messages de forum

  • 12 mai : Hello, Je confirme, le plugin fonctionne parfaitement en spip 3.2. je l’ai encore intégré la (...)
  • 10 mai : Donc je n’aurai pas droit à des explications pour avoir osé critiqué et de ne pas avoir fait les (...)
  • 10 mai : Bonjour Mist. GraphX Est-ce que tu confirmes que ça fonctionne sur SPIP3.2 pour toi ? parce (...)
  • 9 mai : Selecteur générique est comme expliqué un outil pour squelette, plugins, donc on l’active et il (...)
  • 9 mai : Merci Manu, votre réponse confirme ce que j’ai écrit et que je réitère : quand la documentation (...)
  • 8 mai : Merci de ce commentaire, sympathique, bienveillant et constructif ! Au fait, aviez-vous (...)
  • 7 mai : C’est très sympa votre outil mais s’il ne sert qu’à celui qui l’a fabriqué vous allez vous retrouver (...)
  • 24 octobre 2017 : Juste pour préciser, Filipe rencontrait des problèmes avec le sélecteur générique car il n’avait (...)
  • 23 octobre 2017 : Tu l’appelles comme tu veux, du moment qu’ensuite tu donnes le même bon nom dans le « (...)
  • 23 octobre 2017 : Bonjour, dans le cadre d’un site internet utilisant le squelette Géodiversité, le plugin Sélecteur (...)